<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.hibernateweb">
    <module_version install_time="1415657414843" last="true" origin="installer" specification_version="1.22.1">
        <file crc="3463540416" name="config/Modules/org-netbeans-modules-hibernateweb.xml"/>
        <file crc="3214425246" name="modules/locale/org-netbeans-modules-hibernateweb_ja.jar"/>
        <file crc="2684768846" name="modules/locale/org-netbeans-modules-hibernateweb_pt_BR.jar"/>
        <file crc="130210477" name="modules/locale/org-netbeans-modules-hibernateweb_ru.jar"/>
        <file crc="1630956614" name="modules/locale/org-netbeans-modules-hibernateweb_zh_CN.jar"/>
        <file crc="1379896281" name="modules/org-netbeans-modules-hibernateweb.jar"/>
    </module_version>
</module>
